## GnomeDbHandlerBoolean

GnomeDbHandlerBoolean —

## Synopsis

                GnomeDbHandlerBoolean;
                GnomeDbHandlerBooleanPriv;
    GType       gnome_db_handler_boolean_get_type
                                                (void);
    GObject*    gnome_db_handler_boolean_new    (GnomeDbServer *srv);

## Object Hierarchy

      GObject
       +----GnomeDbBase
             +----GnomeDbHandlerBoolean

## Implemented Interfaces

GnomeDbHandlerBoolean implements GnomeDbDataHandler.

## Description

## Details

### GnomeDbHandlerBoolean

    typedef struct _GnomeDbHandlerBoolean GnomeDbHandlerBoolean;

### GnomeDbHandlerBooleanPriv

    typedef struct _GnomeDbHandlerBooleanPriv GnomeDbHandlerBooleanPriv;

### gnome_db_handler_boolean_get_type ()

    GType       gnome_db_handler_boolean_get_type
                                                (void);

Returns : |

### gnome_db_handler_boolean_new ()

    GObject*    gnome_db_handler_boolean_new    (GnomeDbServer *srv);

Creates a data handler for booleans

`srv` : | a GnomeDbServer object
Returns : | the new object